{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},

	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/login",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/my/my",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/scanCode/scanCode",
			"style" :
			{
				"navigationStyle": "custom",
				"enablePullDownRefresh" : false
			}
		},
		{
			"path" : "pages/userInfo/userInfo",
			"style" :
			{
				"navigationStyle": "custom",
				"enablePullDownRefresh" : false
			}
		},
		{
			"path" : "pages/updatePassword/updatePassword",
			"style" :
			{
				"navigationStyle": "custom",
				"enablePullDownRefresh" : false
			}
		}
	],

	"tabBar": {
		"color": "#999999",
		"selectedColor": "#333333",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "static/tabBarImg/dianzan.png",
			"selectedIconPath": "static/tabBarImg/dianzan_cur.png",
			"text": "服务"
		}, {
			"pagePath": "pages/my/my",
			"iconPath": "static/tabBarImg/me.png",
			"selectedIconPath": "static/tabBarImg/me_cur.png",
			"text": "我的"
		}]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
//		"navigationBarTitleText": "加载中",
		"navigationBarBackgroundColor": "#FFE05C",
		"backgroundColor": "#FFE05C"
	},

	"uniIdRouter": {}
}
